低危 ISC BIND安全绕过漏洞(CNVD-2017-12537)

CVE编号

CVE-2017-3143

利用情况

暂无

补丁情况

官方补丁

披露时间

2019-01-17 09:29:00
漏洞描述
BIND是一种开源的DNS(Domain Name System)协议的实现,包含对域名的查询和响应所需的所有软件。它是互联网上最广泛使用的一种DNS服务器。
ISC BIND存在安全绕过漏洞。攻击者可以利用该漏洞执行未经授权的操作,从而发起进一步攻击。
解决建议
用户可联系供应商获得补丁信息:
http://www.isc.org/downloads
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 isc bind * From
(including)
9.4.0
Up to
(including)
9.8.8
运行在以下环境
应用 isc bind * From
(including)
9.9.0
Up to
(including)
9.9.10
运行在以下环境
应用 isc bind 9.9.0 p1 -
运行在以下环境
应用 isc bind 9.9.3 s1 -
运行在以下环境
应用 isc bind 9.9.10 s2 -
运行在以下环境
应用 isc bind * From
(including)
9.10.0
Up to
(including)
9.10.5
运行在以下环境
应用 isc bind 9.10.5 p1 -
运行在以下环境
应用 isc bind 9.10.5 s1 -
运行在以下环境
应用 isc bind 9.10.5 s2 -
运行在以下环境
应用 isc bind * From
(including)
9.11.0
Up to
(including)
9.11.1
运行在以下环境
应用 isc bind 9.11.1 p1 -
2
运行在以下环境
系统 suse_11_SP4 bind * Up to
(excluding)
9.9.6P1-0.50.1
3
运行在以下环境
系统 opensuse_Leap_42.2 bind * Up to
(excluding)
9.9.9P1-48.6.1
4
运行在以下环境
系统 centos_7 bind * Up to
(excluding)
9.9.4-50.el7_3.1
5
运行在以下环境
系统 oracle_7 bind * Up to
(excluding)
9.9.4-50.el7_3.1
6
运行在以下环境
系统 ubuntu_16.04 bind * Up to
(excluding)
1:9.10.3.dfsg.P4-8ubuntu1.7
7
运行在以下环境
系统 ubuntu_14.04 bind * Up to
(excluding)
1:9.9.5.dfsg-3ubuntu0.15
8
运行在以下环境
系统 suse_12_SP2 bind * Up to
(excluding)
9.9.9P1-62.1
9
运行在以下环境
系统 suse_12_SP2 bind * Up to
(excluding)
9.9.9P1-62.1
10
运行在以下环境
系统 suse_11_SP4 bind * Up to
(excluding)
9.9.6P1-0.50.1
11
运行在以下环境
系统 opensuse_Leap_42.2 bind * Up to
(excluding)
9.9.9P1-48.6.1
12
运行在以下环境
系统 suse_12_SP2 bind * Up to
(excluding)
9.9.9P1-62.1
13
运行在以下环境
系统 suse_12_SP2 bind * Up to
(excluding)
9.9.9P1-62.1
14
运行在以下环境
系统 suse_11_SP4 bind * Up to
(excluding)
9.9.6P1-0.50.1
15
运行在以下环境
系统 opensuse_Leap_42.2 bind * Up to
(excluding)
9.9.9P1-48.6.1
16
运行在以下环境
系统 alpine_3.5 bind * Up to
(excluding)
9.10.4_p8-r1
17
运行在以下环境
系统 alpine_3.3 bind * Up to
(excluding)
9.10.4_p8-r1
18
运行在以下环境
系统 alpine_3.4 bind * Up to
(excluding)
9.10.4_p8-r1
19
运行在以下环境
系统 alpine_3.7 bind * Up to
(excluding)
9.11.3-r0
20
运行在以下环境
系统 amazon_AMI bind * Up to
(excluding)
9.8.2-0.62.rc1.56.amzn1
21
运行在以下环境
系统 alpine_3.6 bind * Up to
(excluding)
9.11.1_p1-r1
22
运行在以下环境
系统 debian_7 bind * Up to
(excluding)
1:9.8.4.dfsg.P1-6+nmu2+deb7u17
23
运行在以下环境
系统 debian_8 bind * Up to
(excluding)
1:9.9.5.dfsg-9+deb8u1
24
运行在以下环境
系统 debian_9 bind * Up to
(excluding)
1:9.10.3.dfsg.P4-12.3+deb9u1
25
运行在以下环境
系统 suse_12_SP2 bind * Up to
(excluding)
9.9.9P1-62.1
26
运行在以下环境
系统 oracle_6 bind * Up to
(excluding)
9.8.2-0.62.rc1.el6_9.4
27
运行在以下环境
系统 centos_6 bind * Up to
(excluding)
9.8.2-0.62.rc1.el6_9.4
28
运行在以下环境
系统 fedora_24 bind * Up to
(excluding)
9.9.10-2.P3.fc24
29
运行在以下环境
系统 fedora_25 bind * Up to
(excluding)
9.9.10-1.P2.fc25
30
运行在以下环境
系统 fedora_26 bind * Up to
(excluding)
9.9.10-1.P2.fc26
阿里云评分
2.7
  • 攻击路径
    远程
  • 攻击复杂度
    困难
  • 权限要求
    无需权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    100
CWE-ID 漏洞类型
NVD-CWE-noinfo
阿里云安全产品覆盖情况